.contact-box {
    padding-bottom: 20px;
    background: url('/img/template/bg4.png') no-repeat;
    background-size: 100% 100%;
}
.contact-box h2 {
    font-size: 22px;
}
#contact-form label {
    position: relative;
    display: block;
    min-height: 71px;
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #5a5959;
}
#contact-form input, #contact-form textarea {
    box-shadow: none;
    border-radius: 0px;
    box-sizing: border-box;
    float: left;
    margin: 0px;
    width: 100%;
    outline: medium none;
    border: 1px solid #E0DFDF;
    background: none repeat scroll 0% 0% #FFF;
    font-size: 16px;
    line-height: 18px;
    color: #444;
    font-weight: 500;
    padding: 10px 14px;
    height: 43px;
    resize: none;
}
#contact-form .error-message, #contact-form .empty-message {
    height: 0;
    overflow: hidden;
    font-size: 14px;
    color: #444;
    -webkit-transition: 0.3s ease-in height;
    transition: 0.3s ease-in height;
    position: absolute;
    right: 5px;
    top: 2px;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
    height: 20px;
}



#contact-form .success-message {
    line-height: 48px;
    position: absolute;
    overflow: hidden;
    height: 0;
    left: 0;
    top: 0;
    box-sizing: border-box;
    box-shadow: none;
    border-radius: 0;
    background: #f5f5f5;
    z-index: 10;
    width: 100%;
    text-align: center;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    padding: 0;
}
#contact-form.success .success-message {
    box-shadow: none;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin: 0;
    width: 100%;
    outline: none;
    border: 1px solid #e0dfdf;
    background: #f5f5f5;
    font-size: 14px;
    line-height: 41px;
    color: #5a5959;
    padding: 0 14px;
    height: 41px;
    resize: none;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}





#contact-form input, #contact-form textarea {
    box-shadow: none;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin: 0;
    width: 100%;
    outline: none;
    border: 1px solid #e0dfdf;
    background: rgba(255,255,255,0.8);
    font-size: 16px;
    line-height: 18px;
    color: #444;
    font-weight: 500;
    padding: 10px 14px;
    height: 43px;
    resize: none;
}
#contact-form textarea {
    height: 250px;
}
#contact-form .error-message, #contact-form .empty-message {
    height: 0px;
    overflow: hidden;
    font-size: 14px;
    color: #FF0000;
    transition: height 0.3s ease-in 0s;
    position: absolute;
    right: 5px;
    top: 2px;
}
#contact-form label span {
    margin-bottom: 2px;
    display: block;
    color: #5A5959;
}
.btns {
    margin-top: 20px;
}
.info {
    margin-bottom: 20px;
}
.info p, .info label {
    color: #FFF;
    padding:2px 0;
    margin-bottom: 0;
    line-height: 1.25;
}
.info label {
    width: 20%;
    font-weight: 600;
}
.info p span {
    float: right;
}
.info a:hover {
    color: #FFF;
}